.responsive-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.responsive-video {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0px;
	height: 0;
	overflow: hidden;
}

@media screen and (max-width: 991px) {
	.page-more-image {
		min-height: 500px !important;
	}
	.counter .row > div {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.row.equal > div {
		width: 100%;
		float: left;
		position: relative;
	}
	.row.equal > .col-md-4.story-text {
		height: auto;
		padding-bottom: 15px;
	}
	.row.equal > .col-md-3 {
		height: 240px;
		min-height: 240px;
		position: relative;
		margin-left: 15px;
		margin-right: 15px;
	}
	.story .story-right {
		width: 100%;
		height: 240px;
		padding-bottom: 0;
	}
	.row.story-bottom .col-md-7 {
		position: relative;
	}
	.story .story-left {
		width: 100%;
		height: 240px;
		padding-bottom: 0;
	}
	.row.story-bottom .col-md-4.col-md-push-7,
	.story-right-text {
		padding-left: 0px !important;
		width: 100%;
		position: relative;
		float: left;
		padding-top: 25px;
		padding-bottom: 15px;
	}
	.vertical-align > div {
		margin-bottom: 20px;
	}
	.frame-type-menu_subpages ul {
		padding-left: 0px;
	}
	.logo-slider {
		width: 200px;
	}
	#c112, #c117, #c120 {
		text-align: center;
	}
}
@media screen and (max-width: 768px) {
	.scroll-next {
		bottom: 60px;
	}
	.overlay-content {
		top: 0;
		transform: none;
		width: auto;
		text-align: center;
		margin: 0 auto;
		left: 0;
		right: 0;
		bottom: 0;
		overflow: scroll;
		padding-top: 60px;
		width: 100%
	}
	h3 {
		font-size: 22px
	}
	.big-img.txt-bg h2 {
		font-size: 25px;
		margin-bottom: 40px;
	}
	.header-image {
		height: 600px;
	}
	.header-image span {
		font-size: 80px;
	}
	.main-slider {
		height: 600px;
	}

	.logo-slider {
		width: 180px;
		top: 40%;
	}
	.counter .counter-number {
		font-size: 60px;
	}
	.counter .counter-term {
		font-size: 30px;
	}
	.big-img {
		height: 420px;
	}
	.big-img > .container .big-img-title {
		font-size: 45px;
	}
	.big-img.txt-bg > .container {
		margin: 115px auto 80px;
	}
	.big-img.txt-bg.img_info {
		height: 600px;
	}
	.swiper-pagination {
		display: none;
	}
	.swiper-container .title,
	.header-video .title {    
		font-size: 32px;
	}
	.main-title p.regular {
		font-size: 12px;
	}
	.swiper-container.gallery-top {
		height: 500px;
	}
	.page-more-image {
		min-height: 500px !important;
	}
	.story .story-left,
	.row.equal > .col-md-3,
	.story .story-right  {
		height: 200px;
		min-height: 200px
	}
	.row.equal > .col-md-4.story-text {
		height: auto;
	}
	.row.equal > .col-md-3 {
		width: calc(100% - 30px);
	}
	.footer-nav ul {
		display: block;
	}
	h1 {
	    font-size: 25px;
	    padding: 0 15px;
	}
}

@media (max-width: 576px) {
	.gallery-lb .grid-item.col-xs-3 {
	  width: calc(50% - 10px);
	}
	#p3 .main-slider {
    	height: 350px;
  	}
	.contact-top {
		padding-right: 20px;
		top: 25px;
	}
	.menuicon {
		left: 15px;
		top: 10px;
	}
	.contact-top .contact-link {
		width: 105px;
		height: 45px;
	}
	.contact-top .contact-link {
		font-size: 22px;
		line-height: 50px;
	}
	.contact-top .contact-tel {
		position: absolute;
		right: 0;
		top: 40px;
		margin: 0 15px;
	}
	.header-image span {
		font-size: 55px;
	}
	.counter .counter-number {
		font-size: 50px;
	}
	.counter .counter-term {
		font-size: 25px;
	}
	.big-img > .container .big-img-title {
		font-size: 22px;
	}
	.big-img.txt-bg > .container {
		margin: 85px auto 50px;
	}
	.big-img.txt-bg.img_info {
		height: auto;
	}
	.big-img.txt-bg.img_info > .container {
		margin: 80px auto;
		position: relative;
		bottom: auto;
	}
	.swiper-container .title,
	.header-video .title {    
		font-size: 22px;
	}
	.main-title p.regular {
		font-size: 12px;
	}
	.swiper-container.gallery-top {
		height: 350px;
	}
	.page-more-image {
		min-height: 350px !important;
	}
	.footer-nav ul li {
		display: block;
		margin: 0;
		font-size: 80%
	}
	.footer-nav ul li:not(:first-of-type):before {
		content: "";
	}
	.overlay-content > ul > li {
	    width: 100%;
	    margin: 20px 0;
	    padding: 0 30px;
	}
	.logo-slider {
		width: 200px;
	}
	.overlay-logo {
		width: 250px;
	}
	h2 {
		font-size: 22px;
	}
	.fixed-icons {
		right: 0;
	}
	.social-top {
		right: 20px;
		top: 10px;
	}
	h1 {
	    font-size: 22px;
	}
	h3 {
		font-size: 22px;
	}
	.btn.btn-outline-primary {
		font-size: 14px;
		padding: 0 15px;
	}
	.btn.btn-outline-primary.small {
		font-size: 14px;
	}
}

@media screen and (max-height: 450px) {
	.overlay {overflow-y: auto;}
	.overlay a {font-size: 20px}
	.overlay .closebtn {
		font-size: 40px;
		top: 15px;
		right: 35px;
	}
}

@media screen and (min-width: 768px) {
	.frame-container,
	.frame-gray-bg-container > p,
	.frame-gray-bg-container > header  {
		width: 750px;
	}
	.frame-container-small {
		width: 750px;
	}
	.row.equal {
		display: flex;
		flex-wrap: wrap;
	}
}
@media screen and (min-width: 992px) {
	.frame-container,
	.frame-gray-bg-container > p,
	.frame-gray-bg-container > header {
		width: 970px;
	}
	.container.slider-detail .price {
		position: relative;
		float: right;
	}
	.container.slider-detail .price .price-nb {
		margin-bottom: 0;
		line-height: 60px;
		margin-top: 12px;
	}
	.container.slider-detail .price.var-2 {
		left: 0;
		right: auto;
	}
	.story > .row > div {
		padding: 0;
		margin: 0;
	}
	.rooms-small {
		display: flex;
		align-items: center;
	}
	.container.push-top {
		position: absolute;
		left: 0;
		right: 0;
		margin: auto;
		height: 750px;
	}
	.wrapper-page-more .container.push-top {
		top: 0;
		display: inherit;
	}
	.content-rooms-text {
		margin-top: 40px;
	}
	.container.news-listview .article {
		display: flex;
		align-items: center;
	}
	.vertical-align {
		display: flex;
		align-items: center;
	}
}
@media screen and (min-width: 1200px) {
	.frame-container,
	.frame-gray-bg-container > p,
	.frame-gray-bg-container > header {
		width: 1170px;
		margin-left: auto;
		margin-right: auto;
	}
	.btn.btn-outline-primary {
		font-size: 30px;
		height: 60px;
		line-height: 60px;
		padding: 0 30px;
	}
	.col-md-7.page-more-image {
		min-height: 750px !important;
	}
}

/* Masonry Grid */

@media (min-width: 1px) and (max-width: 575px) {
	.grid {
		width: 100%;
		margin: auto
	}
	.grid-item {
		width: 100%;
	}
	.grid-item-content {
		height: 150px
	}
	.grid-item-text.bold,
	.news-grid h3 {
		font-size: 15px;
		line-height: 15px;
	}
}
@media (min-width: 576px) and (max-width: 767px) {
	.grid {
		width: 540px;
		margin: auto
	}
	.grid-item-content { height: 135px; }
	.grid-item-content--height4 { height: 280px; }
	.grid-item-text.bold,
	.news-grid h3 {
		font-size: 15px;
		line-height: 15px;
		bottom: 10px;
	}
}
@media screen and (min-width: 768px) {
	.grid-item-content { height: 187.5px; }
	.grid-item-content--height4 { height: 385px; }
	.grid-item-text.bold,
	.news-grid h3 {
		font-size: 22px;
		line-height: 22px;
	}
}
@media screen and (min-width: 992px) {
	.grid-item-content { height: 242.5px; }
	.grid-item-content--height4 { height: 495px; }
	.grid-item-text.bold,
	.news-grid h3 {
		font-size: 30px;
		line-height: 30px;
	}
}
@media screen and (min-width: 1200px) {
	.grid-item-content { height: 285px; }
	.grid-item-content--height4 { height: 580px; }
	.grid-item-text.bold,
	.news-grid h3 {
		font-size: 35px;
		line-height: 35px;
	}
}

/* media queries iPad & iPhone */

/* iPad in portrait & landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { .big-img { background-attachment:scroll } }

/* iPad in landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { .big-img { background-attachment:scroll }}

/* iPad in portrait */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { .big-img { background-attachment:scroll } }

/* iPhone X in portrait & landscape */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 812px)
and (-webkit-device-pixel-ratio : 3) { .big-img { background-attachment:scroll } }

/* iPhone 6, 7, & 8 in portrait & landscape */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) { .big-img { background-attachment:scroll } }

/* iPhone 6, 7, & 8 Plus in portrait & landscape */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) { .big-img { background-attachment:scroll } }

/* iPhone 5 & 5S in portrait & landscape */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { .big-img { background-attachment:scroll } }


